#Configuration file for TreeCorr test
#Input Parameters
file_name: ./GalCat_lenses.fits
file_name2: ./GalCat_sources.fits
file_type: FITS 
#x_col: 'x_arcmin'
#y_col: 'y_arcmin'
x_col: [x_arcmin_lensing, x_arcmin]
y_col: [y_arcmin_lensing, y_arcmin]
x_units: arcmin 
y_units: arcmin 
g1_col: shear1
g2_col: shear2
#w_col: 5
#metric: 'Arc'
bin_slop: 0.250119992909
#Output Parameters
min_sep: 2.0
max_sep: 100.
nbins: 20
sep_units: arcmin
ng_file_name: './gt.out'
